How to install php-seclib on Debian 9 (Stretch)